Subject: bug#48136: 28.0.50; [feature/pgtk] ISO_Level5_Shift broken

From: "Elia Nolz" <[email-masked]>
Date: Fri, 21 May 2021 10:22:42 +0200

On Fri, May 21, 2021, at 08:57, Yuuki Harano wrote:
> > do I need to switch to ddskk or similar?
> 
> Yes.
Ok, I will do that then.

I have documented the configuration needed to get back to Emacs' default behaviour on my side but I have seen quite a few people who use a similar setup to mine struggle with the changes to the behaviour and some drop pgtk altogether.

Will there be a disclaimer or similar when pgtk is merged into master or when that version of Emacs is released? Maybe it would be advisable to make these changes the default since that is how Emacs behaved to date?